Bug 176834 - winecfg not working
Summary: winecfg not working
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: wine
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-03 15:30 UTC by Konstantinos Kostarellis
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-01-04 01:03:50 UTC


Attachments (Terms of Use)

Description Konstantinos Kostarellis 2006-01-03 15:30:49 UTC
Description of problem:
when trying to start winecfg following error occurs:

wine: cannot find 'winecfg.exe'

Version-Release number of selected component (if applicable):
wine-0.9.4-4.fc4

How reproducible:
type winecfg in terminal 

Steps to Reproduce:
1.
2.
3.
  
Actual results:
wine: cannot find 'winecfg.exe'

Expected results:
Wine-Configuration Dialog Window

Additional info:

Comment 1 Panu Matilainen 2006-01-03 15:53:02 UTC
Reassigning to current maintainer. Andreas, please update the owners.list in CVS
to reflect that you're the wine maintainer now, my address is there for wine
from fedora.us days...

Comment 2 Andreas Bierfert 2006-01-04 00:40:35 UTC
I changed the owners list right after build (owners owners.list,1.495,1.496)
don't know where that comes from... Thanks for reassigning.

Comment 3 Andreas Bierfert 2006-01-04 01:03:50 UTC
Should be fixed in the next release. If you still have problems feel free to
reopen the bug. Thanks for reporting this.


Note You need to log in before you can comment on or make changes to this bug.